-- 基础信息
base_info = {
	group_id = 220104006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 6001, gadget_id = 70350160, pos = { x = -49.979, y = 30.346, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6002, gadget_id = 70350160, pos = { x = -59.375, y = 27.083, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6003, gadget_id = 70350160, pos = { x = -68.779, y = 23.819, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6004, gadget_id = 70350160, pos = { x = -78.202, y = 20.573, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6005, gadget_id = 70350160, pos = { x = -87.636, y = 17.306, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6006, gadget_id = 70350160, pos = { x = -97.109, y = 14.042, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6007, gadget_id = 70350160, pos = { x = -106.585, y = 10.801, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6008, gadget_id = 70350160, pos = { x = -115.986, y = 7.538, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 6009, gadget_id = 70350160, pos = { x = -124.867, y = 4.510, z = -87.173 }, rot = { x = 17.500, y = 270.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 6001, 6002, 6003, 6004, 6005, 6006, 6007, 6008, 6009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
